Commit 8eb77b24 authored by Michael Biebl's avatar Michael Biebl
Browse files

Bump Build-Depends on kmod to (>= 14).

parent 49c558fc
......@@ -7,6 +7,7 @@ systemd (208-1) UNRELEASED; urgency=medium
* Install zsh completion files. (Closes: #717540)
* Create a compat symlink /etc/sysctl.d/99-sysctl.conf as systemd-sysctl no
longer reads /etc/sysctl.conf.
* Bump Build-Depends on kmod to (>= 14).
-- Michael Biebl <biebl@debian.org> Sun, 27 Apr 2014 12:59:24 +0200
......
......@@ -33,7 +33,7 @@ Build-Depends: debhelper (>= 9),
libattr1-dev,
liblzma-dev,
libgcrypt11-dev,
libkmod-dev (>= 5),
libkmod-dev (>= 14),
libblkid-dev (>= 2.20),
libgirepository1.0-dev (>= 1.31.1),
gobject-introspection (>= 1.31.1),
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment